请选择 进入手机版 | 继续访问电脑版

柏楚电子

查看: 4884|回复: 0

使用高低压阀控制气体的用户Cypcut升级时的一个兼容性问题 [复制链接]

Rank: 5Rank: 5

发表于 2015-9-23 17:40:39 |显示全部楼层
在Cypcut635.8升级到cypcut646.6版本的过程中,部分客户可能会遇到一个气体配置方面的版本兼容性的问题:

受影响的客户:使用635.8版本时,气体配置选择的是【高低压阀控制】的客户。

1.png

  图1  [635.8]版本辅助气体配置


可能产生的影响:若采用高低压阀控制,则工艺参数中也会出现切割气阀(穿孔气阀)的设置,此时保存的材料库文件保存的也是相应的信息。在更新版本后,若使用导入材料库的方式设置工艺参数,则可能有气体参数与老版本材料库不匹配的问题。

635.8版本中,若采用了【高低压阀控制】,则工艺设置界面为:

2.png

  图2  [635.8]版本工艺参数中气体的设置


遇到这个问题后的解决办法:使用高低压阀方式控制气体的客户,请在更新版本后,打开平台配置工具,重新配置高低压阀的输出口。设置工艺参数时,在导入材料库后,请检查一下切割和穿孔时使用的气体是否正确。
3.png

  图3  [646.6版本]辅助气体的配置

对于老版使用高低压阀配置的客户,气体输出口的配置可能需要客户自己选择。老版使用标准控制的客户则不用进行重新设置,参数可从老版继承。
4.png

  图4  [646.6]版本工艺参数设置

请老版使用高低压阀配置的客户加工前检查一下气体的配置是否符合预期。

产生这个问题的原因:在经过向一些典型客户进行意见调查后,我们在646.6版本中采用了新的气体配置方式和界面,停用了原先的高低压阀控制方式。所带来的改进:1.新版界面更加直观明了;2.操作更加简便,设置更加灵活;3.对于采用高低压阀的客户来说,可以使用DA来控制低压阀的气压大小了。
新的气体配置方式无法和以前的高低压阀控制方式兼容的原因:旧版高低压阀控制方式的阀门名称是用户自定义的(参看图1),无法通过识别阀门名称与新版的阀门对应起来。


对635.8版本气体配置选择的是标准控制的用户则没有任何影响,可以放心使用。

使用道具 举报

关于柏楚|support(at)fscut.com|柏楚电子 ( 沪公网安备 31011202003900号 沪ICP备14033040号-1 )

GMT+8, 2018-6-19 16:11 , Processed in 0.007812 second(s), 12 queries .

Powered by Discuz! X2

© 2001-2011 Comsenz Inc.

回顶部